# Uses of Class
com.ngrok.services.WeightedBackends.GetCallBuilder

Packages that use WeightedBackends.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of WeightedBackends.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return WeightedBackends.GetCallBuilder
  Modifier and Type
  Method
  Description
  `WeightedBackends.GetCallBuilder`
  WeightedBackends.`get(String id)`
  Get detailed information about a Weighted backend by ID See also https://ngrok.com/docs/api#api-weighted-backends-get.